

.archive-conf-thumbnail {
 float:left; 
}
/*
comma  = OR classes
*/
.entry-conference-search-formi ,  .entry-conference-search-results {
 float:left; 
 font-family: courier;
 font-weight: bold;
}
.entry-conference-search-form {
 color:#0072B5;
}

.entry-conference-search-results {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
/*
overrides margin-bottom=20px selected by:
article.post .entry-header .entry-thumbnail {
*/
article.archive-conference {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
article.archive-conference .entry-header .entry-thumbnail {
    margin-bottom: 0px;
    clear: left;
}
.entry-thumbnail {
    margin-bottom: 0px;
    clear: left;
}


